<?php
// Blocks
define("_MB_ECAL_TITLE","Calendario");
define("_MB_ECAL_EV","Otras actividades");
define("_MB_ECAL_DAYS","Actividad del día");
define("_MB_ECAL_RAND","Actividad al azar");
define("_ECAL_ADDEV","Agregar actividad");
define("_CALENDEVENT","Calendario de actividades");


define("_MB_CALMONTHDATEFORMAT","%B %Y");      //Format Blocküberschrift
define("_MB_CALWEEKBEGINN",1);                 //Wochentag mit dem die Woche beginnt
define("_MB_1DAY","Lu");
define("_MB_2DAY","Ma");
define("_MB_3DAY","Mi");
define("_MB_4DAY","Ju");
define("_MB_5DAY","Vi");
define("_MB_6DAY","Sa");
define("_MB_7DAY","Do");
define ("_MB_TODAYCOLOR","#000000");            //Textfarbe  Heute
define("_MB_ECAL_WEEK","Actividades de los próximos 7 días");
define("_MB_ECAL_MONTH","Actividades del mes");
define("_MB_ECAL_TODAY","Actividades de hoy");
define("_MB_ECAL_NEXTN","próximas %N actividades");

define("_CALJAN","Enero");
define("_CALFEB","Febrero");
define("_CALMAR","Marzo");
define("_CALAPR","Abril");
define("_CALMAY","Mayo");
define("_CALJUN","Junio");
define("_CALJUL","Julio");
define("_CALAUG","Agosto");
define("_CALSEP","Septiembre");
define("_CALOCT","Octubre");
define("_CALNOV","Noviembre");
define("_CALDEC","Diciembre");

?>
